@charset "UTF-8";

/* base font */

div{
font-size:14px;
color:333333;
line-height:1.5;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

/* link */

a:link{text-decoration:none;color:0000ff;} /*未訪問*/
a:visited{text-decoration:none;;color:ff6600;} /*訪問後*/
a:active{text-decoration:none;} /*クリック中*/


/* bordered */

.bordered tbody tr:nth-child(even) {
    background: #f5f5f5;
}


/* slideshow */

#slideshow {
   position: relative;
   width:  900px; /* ボックスの横幅 */
   height: 200px; /* ボックスの高さ */
}

#slideshow p {
   position: absolute;
   top:  0;
   left: 0;
   z-index: 8;
   opacity: 0.0;
   margin: 0;
   background-color: white; /* ボックスの背景色(必須) */
   height: 200px; /* ボックスの高さ */
}

#slideshow p.active {
   z-index: 10;
   opacity: 1.0;
}

#slideshow p.last-active {
   z-index: 9;
}

#slideshow p img {
   width:  900px; /* 画像の横幅 */
   height: 200px; /* 画像の高さ */
   display: block;
   border: 0;
   margin-bottom: 0px; /* 画像下部の余白 */
}



/* header */

h1 {
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #3498db;
	font-size:16px;
}
h1::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #ccc;
}

h2 {
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #f19149;
	font-size:16px;
}
h2::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #ccc;
}

h3 {
	position: relative;
	padding: .75em 1em .75em 1.5em;
	border: 1px solid #ccc;
	font-size:16px;
}
h3::after {
	position: absolute;
	top: .5em;
	left: .5em;
	content: '';
	width: 6px;
	height: -webkit-calc(100% - 1em);
	height: calc(100% - 1em);
	background-color: #3498db;
	border-radius: 4px;
}


